﻿.account-details{
	/*width:282px;*/
	float:left;
    vertical-align:top;
    text-align:left;
}

/*.history fieldset{
    border:1px solid #999999;
    margin:0px;
    padding:10px 14px;
}*/

/*.full-center fieldset
{
    margin: 5px 0px 0px 0px;
    padding: 0px 28px;
}*/

.account-details label{
	color:#000101;
	font-size:13px;
	float: left;
	padding:8px 0;
	position: relative;
	width: 80px;
}

.account-details-input {
	background:url(../images/buyforumbg.gif) repeat-x top left #ffffff;
	border:1px solid #cecece;
	width:250px;
	padding:5px;
	margin-bottom: 2px;
	/*float: left;*/
}

.account-details-radio {
	background:url(../images/buyforumbg.gif) repeat-x top left #ffffff;
	border:1px solid #cecece;
	/*width:250px;*/
	padding:5px;
	margin-bottom: 2px;
	/*float: left;*/
}

.account-details-radio:disabled {
	background:url(../images/buyforumbg.gif) repeat-x top left #ffffff;
	border:1px solid #eeeeee;
	/*width:250px;*/
	padding:5px;
	margin-bottom: 2px;
	/*float: left;*/
}

.account-details img {
	margin-top:4px;
	/*float: left;*/
}

.account-details span {
	color:#2C9DDB;
	font-size:13px;
	width: 80px;
	padding: 2px 0;
	display: inline-block;
}

.account-details .text {
	color:#619331;
	font-size:13px;
	width: auto;
	padding: 2px 0;
	font-weight: bold;
}

.account-details-button{
    background:#91C361 none repeat scroll 0 0;
    border:1px solid #E0E0E0;
    color:#FFFFFF;
    font-size:9px;
    padding:4px 7px;
    cursor: pointer;
    display: inline;
}

.account-details-button-disabled{
    background:#619331 none repeat scroll 0 0;
    border:1px solid #808080;
    color:#ccaaaa;
    font-size:9px;
    padding:4px 7px;
    cursor: default;
    display: inline;
}

.account-details-button:disabled{
    background:#619331 none repeat scroll 0 0;
    border:1px solid #808080;
    color:#ccaaaa;
    font-size:9px;
    padding:4px 7px;
    cursor: default;
    display: inline;
}

.account-details .title span {
	font-size:15px;
	color:#2c9ddb;
	font-family:tahoma;
	font-weight:bold;
}